ReflectionFunctionAbstract::getParameters
ReflectionFunctionAbstract::getStartLine
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::getShortName

Gets function short name

### Description

public string ReflectionFunctionAbstract::getShortName ( void )

Get the short name of the function (without the namespace part).

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The short name of the function.

### See Also

- ReflectionFunctionAbstract::getNamespaceName
- namespaces